@echo off

cd workdir

call !setParam.bat

echo Extracting graphics
call extractGraphic.bat

echo Extracting main dialogs
call extractDlgmain.bat

echo Extracting others texts
call extractDother.bat

echo Extracting battle texts
call extractDbattle.bat


echo ----------------
echo Done extracting!
echo ----------------

pause
exit